## rust-io-uring 0.6.0

=== debian/changelog ===
rust-io-uring (0.6.0-3) unstable; urgency=medium

  * Package io-uring 0.6.0 from crates.io using debcargo 2.6.0
  * fix alignment errors on i386

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 27 Jun 2023 19:28:27 +0300

rust-io-uring (0.6.0-2) unstable; urgency=medium

  [ Alexander Kjäll ]
  * add description to disable-overwrite-feature patch

  [ Michael Tokarev ]
  * io-uring: disable sc (system call) dependency
    and direct-syscall feature since sc is not portable

 -- Michael Tokarev <mjt@tls.msk.ru>  Thu, 22 Jun 2023 14:26:22 +0300

rust-io-uring (0.6.0-1) unstable; urgency=medium

  * Package io-uring 0.6.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 25 Apr 2023 20:47:13 +0300
