=== debian/control ===
Source: rust-io-uring
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-libc-0.2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/io-uring]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/io-uring
Homepage: https://github.com/tokio-rs/io-uring
X-Cargo-Crate: io-uring
Rules-Requires-Root: no

Package: librust-io-uring-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-0.60+default-dev,
 librust-bitflags-1+default-dev,
 librust-libc-0.2-dev
Provides:
 librust-io-uring+bindgen-dev (= ${binary:Version}),
 librust-io-uring+default-dev (= ${binary:Version}),
 librust-io-uring+io-safety-dev (= ${binary:Version}),
 librust-io-uring-0-dev (= ${binary:Version}),
 librust-io-uring-0+bindgen-dev (= ${binary:Version}),
 librust-io-uring-0+default-dev (= ${binary:Version}),
 librust-io-uring-0+io-safety-dev (= ${binary:Version}),
 librust-io-uring-0.6-dev (= ${binary:Version}),
 librust-io-uring-0.6+bindgen-dev (= ${binary:Version}),
 librust-io-uring-0.6+default-dev (= ${binary:Version}),
 librust-io-uring-0.6+io-safety-dev (= ${binary:Version}),
 librust-io-uring-0.6.0-dev (= ${binary:Version}),
 librust-io-uring-0.6.0+bindgen-dev (= ${binary:Version}),
 librust-io-uring-0.6.0+default-dev (= ${binary:Version}),
 librust-io-uring-0.6.0+io-safety-dev (= ${binary:Version})
Description: Low-level `io_uring` userspace interface for Rust - Rust source code
 This package contains the source for the Rust io-uring crate, packaged by
 debcargo for use with cargo and dh-cargo.
