=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-bindgen-0.60+default-dev,
+ librust-bindgen-0.66+default-dev | librust-bindgen-0.65+default-dev | librust-bindgen-0.64+default-dev | librust-bindgen-0.63+default-dev | librust-bindgen-0.62+default-dev | librust-bindgen-0.61+default-dev | librust-bindgen-0.60+default-dev,
  librust-bitflags-1+default-dev,
  librust-libc-0.2-dev
 Provides:
@@ -38,10 +38,10 @@
  librust-io-uring-0.6+bindgen-dev (= ${binary:Version}),
  librust-io-uring-0.6+default-dev (= ${binary:Version}),
  librust-io-uring-0.6+io-safety-dev (= ${binary:Version}),
- librust-io-uring-0.6.0-dev (= ${binary:Version}),
- librust-io-uring-0.6.0+bindgen-dev (= ${binary:Version}),
- librust-io-uring-0.6.0+default-dev (= ${binary:Version}),
- librust-io-uring-0.6.0+io-safety-dev (= ${binary:Version})
+ librust-io-uring-0.6.1-dev (= ${binary:Version}),
+ librust-io-uring-0.6.1+bindgen-dev (= ${binary:Version}),
+ librust-io-uring-0.6.1+default-dev (= ${binary:Version}),
+ librust-io-uring-0.6.1+io-safety-dev (= ${binary:Version})
 Description: Low-level `io_uring` userspace interface for Rust - Rust source code
  This package contains the source for the Rust io-uring crate, packaged by
  debcargo for use with cargo and dh-cargo.
