## rust-io-uring 0.6.4

=== debian/changelog ===
rust-io-uring (0.6.4-4) unstable; urgency=medium

  * Team upload.
  * Package io-uring 0.6.4 from crates.io using debcargo 2.7.6
  * Bump bindgen dependency to v0.71

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 30 Jan 2025 16:16:18 +0100

rust-io-uring (0.6.4-3) unstable; urgency=medium

  * Team upload.
  * Package io-uring 0.6.4 from crates.io using debcargo 2.7.6
  * Use mem::zeroed to create instances of io_uring_getevents_arg

 -- Peter Michael Green <plugwash@debian.org>  Sat, 04 Jan 2025 02:09:48 +0000

rust-io-uring (0.6.4-2) unstable; urgency=medium

  * Team upload.
  * Package io-uring 0.6.4 from crates.io using debcargo 2.7.0
  * Fix another alignment test on i386.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 09 Nov 2024 07:23:55 +0000

rust-io-uring (0.6.4-1) unstable; urgency=medium

  * Team upload.
  * Package io-uring 0.6.4 from crates.io using debcargo 2.7.0
  * Adjust range for bindgen dependency.
  * Stop patching libc dependency.
  * Stop patching socket2 dev-dependency.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 07 Nov 2024 09:29:47 +0000
