## rust-io-uring 0.7.8

=== debian/changelog ===
rust-io-uring (0.7.8-1) unstable; urgency=medium

  * Team upload.
  * Package io-uring 0.7.8 from crates.io using debcargo 2.7.8
  * Update patches for new upstream.
  * Drop align_of_i386.patch
  * Use bindgen if no pregenerated bindings are available for the current arch.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 10 Aug 2025 02:34:05 +0000
