=== debian/control ===
Source: rust-io-uring
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bindgen+default-dev (<< 0.72-~~) <!nocheck>,
 librust-bindgen+default-dev (>= 0.69-~~) <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-libc-0.2-dev (>= 0.2.98-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/io-uring]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/io-uring
Homepage: https://github.com/tokio-rs/io-uring
X-Cargo-Crate: io-uring
Rules-Requires-Root: no

Package: librust-io-uring-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen+default-dev (<< 0.72-~~),
 librust-bindgen+default-dev (>= 0.69-~~),
 librust-bitflags-2+default-dev,
 librust-cfg-if-1+default-dev,
 librust-libc-0.2-dev (>= 0.2.98-~~)
Provides:
 librust-io-uring+bindgen-dev (= ${binary:Version}),
 librust-io-uring+default-dev (= ${binary:Version}),
 librust-io-uring+io-safety-dev (= ${binary:Version}),
 librust-io-uring-0-dev (= ${binary:Version}),
 librust-io-uring-0+bindgen-dev (= ${binary:Version}),
 librust-io-uring-0+default-dev (= ${binary:Version}),
 librust-io-uring-0+io-safety-dev (= ${binary:Version}),
 librust-io-uring-0.7-dev (= ${binary:Version}),
 librust-io-uring-0.7+bindgen-dev (= ${binary:Version}),
 librust-io-uring-0.7+default-dev (= ${binary:Version}),
 librust-io-uring-0.7+io-safety-dev (= ${binary:Version}),
 librust-io-uring-0.7.8-dev (= ${binary:Version}),
 librust-io-uring-0.7.8+bindgen-dev (= ${binary:Version}),
 librust-io-uring-0.7.8+default-dev (= ${binary:Version}),
 librust-io-uring-0.7.8+io-safety-dev (= ${binary:Version})
Description: Low-level `io_uring` userspace interface for Rust - Rust source code
 Source code for Debianized Rust crate "io-uring"
