=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test io-uring 0.7.8 --all-targets --all-features
Features: test-name=rust-io-uring:@
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-anyhow-1+default-dev, librust-slab-0.4+default-dev, librust-socket2-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test io-uring 0.7.8 --all-targets --no-default-features --features bindgen
Features: test-name=librust-io-uring-dev:bindgen
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-anyhow-1+default-dev, librust-slab-0.4+default-dev, librust-socket2-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test io-uring 0.7.8 --all-targets
Features: test-name=librust-io-uring-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-anyhow-1+default-dev, librust-slab-0.4+default-dev, librust-socket2-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test io-uring 0.7.8 --all-targets --no-default-features --features io_safety
Features: test-name=librust-io-uring-dev:io_safety
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-anyhow-1+default-dev, librust-slab-0.4+default-dev, librust-socket2-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test io-uring 0.7.8 --all-targets --no-default-features
Features: test-name=librust-io-uring-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-anyhow-1+default-dev, librust-slab-0.4+default-dev, librust-socket2-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable
