## rust-io-uring 0.7.10

=== debian/changelog ===
rust-io-uring (0.7.10-1) unstable; urgency=medium

  * Team upload.
  * Package io-uring 0.7.10 from crates.io using debcargo 2.7.8
  * Allow building with bindgen 0.72
  * Add patch to support linux 6.16.2

 -- Peter Michael Green <plugwash@debian.org>  Sun, 31 Aug 2025 05:55:23 +0000
