=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.63) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-bindgen+default-dev (<< 0.72-~~) <!nocheck>,
+ librust-bindgen+default-dev (<< 0.73-~~) <!nocheck>,
  librust-bindgen+default-dev (>= 0.69-~~) <!nocheck>,
  librust-bitflags-2+default-dev <!nocheck>,
  librust-cfg-if-1+default-dev <!nocheck>,
@@ -26,7 +26,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-bindgen+default-dev (<< 0.72-~~),
+ librust-bindgen+default-dev (<< 0.73-~~),
  librust-bindgen+default-dev (>= 0.69-~~),
  librust-bitflags-2+default-dev,
  librust-cfg-if-1+default-dev,
@@ -43,9 +43,9 @@
  librust-io-uring-0.7+bindgen-dev (= ${binary:Version}),
  librust-io-uring-0.7+default-dev (= ${binary:Version}),
  librust-io-uring-0.7+io-safety-dev (= ${binary:Version}),
- librust-io-uring-0.7.8-dev (= ${binary:Version}),
- librust-io-uring-0.7.8+bindgen-dev (= ${binary:Version}),
- librust-io-uring-0.7.8+default-dev (= ${binary:Version}),
- librust-io-uring-0.7.8+io-safety-dev (= ${binary:Version})
+ librust-io-uring-0.7.10-dev (= ${binary:Version}),
+ librust-io-uring-0.7.10+bindgen-dev (= ${binary:Version}),
+ librust-io-uring-0.7.10+default-dev (= ${binary:Version}),
+ librust-io-uring-0.7.10+io-safety-dev (= ${binary:Version})
 Description: Low-level `io_uring` userspace interface for Rust - Rust source code
  Source code for Debianized Rust crate "io-uring"
